* { margin: 0; outline: none; }

html, body, #wrapper {height: 100%;}

body > #wrapper {height: auto; min-height: 100%;}

body { background: url(img/bg_navtop.png) repeat-x 0% 0%; }

  /* Règles CSS pour les mobiles ici */

	img, object { max-width: 100%; }

	#wrapper {
	  width: 100%;
	  min-height: 100%;
	  height: auto !important; 
	  margin: 0 auto;
	  overflow: hidden;
	}

	#navTop { float: left; height: 42px; width: 100%; }

	.gutter-vertical { float: left; height: 1px; width: 20px; }

	#header { background: url(img/header1.jpg) no-repeat top center; float: left; height: 80px; width: 100%;}

	#column-3 { display: npne; }

	#column-3-artist { display: npne; }

	#column-2 { background: url(img/bg_column2.png) no-repeat top left; float: left; padding: 1% 0 2% 2%; width: 96%; }

	#column-1 { display: npne; }

	#marketing { display: npne; }

	#main {padding-bottom: 2%;}  /* must be same height as the footer */

	#footer {
	  border-top: 1px solid #069; 
	  position: relative;
	  margin: 0 auto;
	  clear: both;
	  padding: 1% 0 1% 0; 
	  text-align: center; 
	  width: 96%;
	} 
 
	/* ------------ NAVIGATION ----------- */

	/* NAVIGATION 1 - VERTICAL */

	#menu2 { 
		padding: 0 1%; 
		width: 98%; 
	  text-align: center; 
	}

	#menu2 li, #menu2 ul {
		display: inline;
		padding: 0;
		margin: 0;
		line-height: 30px;
	}

	#menu2 li a, #menu2 li a:link {
		background-color: #eee;
		padding: 3px 8px;
		font-size: 1.3em;
		border-left: 4px solid #ddd;
		text-decoration: none; 
	}

	#menu2 li a:active {
		background-color: #666;
		color: #fff;
	}

/* NAVIGATION 1 - HORIZONTAL */

ul#menu1 { margin: 5px 0 0 -5px; padding: 0; white-space: nowrap; }

#menu1 li { display: inline; list-style-type: none; }

#menu1 a, #menu1 a:link, #menu1 a:visited { 
  border-right: 1px solid #5096b8; 
  color: #fff;
  padding: 0 10px 0 0px; 
  text-decoration: none; 
}

#menu1 a:hover { color: #fff; text-decoration: underline; }

#menu1 img { margin: 0 5px; }

/* NAVIGATION - ARTISTS */

#artists ul { margin: 0 0 16px 0; padding: 0; }
#artists li { font-size: 115%; line-height: 1.7em; list-style: none; }
#artists a#current  { color: #999; text-decoration: none; }

/* NAVIGATION 3 - FOOTER */

#menu3 li { display: inline; list-style-type: none; padding: 0 10px; }

/* ---------- FONTS/COLORS ----------- */

body { color: #333; font: normal 13px/1.4em verdana, arial, helvetica, sans-serif; }

#column-1, #column-3 { font-size: 85%; line-height: 1.2em; }

h1, h2, h3, h4, h5, h6 {
  color: #069;
  line-height: 1em;
  letter-spacing: 1px;
  margin-bottom: 15px;
}

h1 { font-size: 240%; font-weight: normal; }

h2 { font-size: 180%; margin-top: 0; font-weight: normal; }

h3 { background: url(img/bg_h3.png) no-repeat 0% center; font-size: 140%; padding-left: 17px; }

h4, h5, h6 {
  color: #333;
  font-size: 100%;
  font-weight: bold;
  margin-bottom: 5px;
  padding-top: 5px;
}

#column-1 h4 { font-size: 115%; }

/* ------------- LINKS ------------- */

#column-1 a, #column-1 a:link, #column-1 a:visited { color: #069; font-weight: bold; text-decoration: underline; }

#column-1 a:hover { color: #999; text-decoration: none; }

#column-2 a, #column-2 a:link, #column-2 a:visited, #footer a, #footer a:link, #footer a:visited { color: #c90; font-weight: bold; text-decoration: underline; }

#column-2 a:hover, #footer a:hover { color: #999; text-decoration: none; }

/* ----------- SITE STYLES ----------- */

#column-3 p { 
  background-color: #ffebcc;
  border: 1px solid #c90;
  border-bottom-width: 5px;
  margin-bottom: 10px; 
  padding: 10px; 
  width: auto; 
}

#column-3-artist img { margin-bottom: 8px; }

img#artist-photo a {
  border: 0;
}

#column-2 p { margin-bottom: 10px; width: auto; }

#column-1 p {
  background: #fff url(img/bg_column3_p.png) no-repeat top left; 
  border: 1px solid #d6d6d6;
  border-bottom-width: 5px; 
  margin-bottom: 10px; 
  padding: 5px 10px; 
  width: auto; 
}

strong, em {
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: 1px;
  font-variant: small-caps;
}

blockquote { 
  background: url(img/blockquote.png) no-repeat 10px 0%;
  border-left: 5px solid #d6d6d6;
  border-bottom: 5px solid #d6d6d6;
  margin-bottom: 15px;
  padding: 0 10px 0 20px; 
  width: 565px;
}

blockquote p { 
  color: #069;
  font-size: 100%; 
  font-style: italic; 
  letter-spacing: 1px; 
  padding-left: 50px;
  *padding-bottom: 10px;
}

table, td, tr { font: normal 13px/1.4em verdana, arial, helvetica, sans-serif; }

#telist table {
   border: 1px solid #d6d6d6;
   margin: 20px auto;
}

#telist table .head {
  background-color: #ededed;
  color: #069;
  font-weight: bold;
}

#telist td, #telist tr {
  padding: 4px 8px;
}

#telist tr.impair {
  background-color: #f0f0f0;
}

img { vertical-align: middle; margin-right: 5px; }

/* ------------- CLASSES ------------- */

.img-left { float: left; margin: 5px 10px 0 0; }
.img-center { margin: 0 auto 20px auto; display: block; }
.img-right { float: right; margin: 5px 0 0 10px; }

.border-top { border-top: 1px solid #d6d6d6; margin-top: 15px; padding: 15px 0 0 0; }
.border-bottom { border-bottom: 1px solid #d6d6d6; margin-bottom: 15px; padding: 0 0 15px 0; }


.blockquestion { 
  background: url(img/ghelp.png) no-repeat 0px 0%;
  font-weight: bold;
  padding: 7px 10px 6px 34px; 
}

.blockinfo { 
  background: url(img/ginfo.png) no-repeat 0px 0%;
  padding: 7px 10px 10px 34px; 
  border-bottom: 1px solid #c6c6c6;
}

.blockwarning { 
  background: url(img/gwarnings.png) no-repeat 8px 0%;
  text-align: left; 
  margin-top: 6px;
  padding: 0px 10px 0px 34px; 
/*  padding: 0px 10px 0px 18px; */
}

.blocklinks { 
  background: url(img/globe.png) no-repeat 10px 0%;
  border-left: 5px solid #d6d6d6;
  border-bottom: 5px solid #d6d6d6;
  margin-bottom: 15px;
  padding: 0 10px 0 20px; 
  width: 565px;
}

.blocklinks p { 
  color: #069;
  font-size: 100%; 
  font-style: italic; 
  letter-spacing: 1px; 
  padding-left: 50px;
  *padding-bottom: 10px;
}


/* ------------- IDs ------------- */

#zoom {
	background: url(img/zoom-in.png) no-repeat 0 0;
	position: absolute;
	height: 32px;
	margin: 4px 0 0 104px;
	width: 32px;
}

#artist-photo {
	float: left;
	height: auto;
	width: 140px;
}

.img-left { float: left; margin: 5px 10px 0 0; }
.img-center { margin: 0 auto 20px auto; display: block; }
.img-right { float: right; margin: 5px 0 0 10px; }

.border-top { border-top: 1px solid #d6d6d6; margin-top: 15px; padding: 15px 0 0 0; }
.border-bottom { border-bottom: 1px solid #d6d6d6; margin-bottom: 15px; padding: 0 0 15px 0; }

/* ------------- CLEARFIX ------------ */

.clear:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear { display: inline-block; }

/* Hides from IE-mac \*/

* html .clear { height: 1%;}

.clear {display: block;}

/* End hide from IE-mac */

.screenshot { float: left; margin-bottom: 8px; width: 100%; }

